/*
Theme Name: Bohimea
Theme URI: https://bohimea.com
Template: ikcommuniceer
Author: IkCommuniceer B.V.
Author URI: https://ikcommuniceer.nu
Version: 1.0.1
Updated: 2024-08-18
*/

/* ## kleuren

blauw	#064781
goud	#c7a951
rose	#d393ab

*/

@font-face {
font-family:'BrothersideSignature';
src:local('?'), url('fonts/Brotherside-Signature.woff') format('woff'), url('fonts/Brotherside-Signature.ttf') format('truetype');
}

/* ## header ## */
.menuBox:not(.mm-menu) li.button {
	margin-top: 15px;
}
.menuBox:not(.mm-menu) li.button a:hover,
.menuBox:not(.mm-menu) li.button a {
	color: #FFF;
}
#wrapper #headerCntr .logo {
	overflow: hidden;
	padding: 15px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 0 0 -125px 0;
	background-color:#FFF;
}
#wrapper #headerCntr .logo img {
	width: 175px;
	height: 175px;
}
.home #wrapper #bannerCntr {
	justify-content: center;
}
#wrapper #bannerCntr .content.slider {
	background-color: rgba(199,169,81, 0.65);
	padding: 30px 45px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
}
#wrapper #bannerCntr .content.slider h1,
#wrapper #bannerCntr .content.slider p {
	text-align: center;
	color: ##064781;
}
#wrapper #bannerCntr .content.slider p {
	font-size: 30px;
}
#wrapper .bs {
	font-family: BrothersideSignature;
	font-weight: 300!important;
}
#wrapper .content.slider .bs {
	font-size: 70px;	
}
#wrapper .entry-content blockquote p.bs {
	font-size: 45px!important;
	line-height: 65px;
}

/* ## Main ## */
.wp-block-heading.stars:after {
	display: block;
	font-family: 'Font Awesome 6 Pro';
	content: '\f005 \f005 \f005 \f005 \f005';
	font-size: 25px;
	margin-top: 10px;
}
.single #wrapper .entry-content, .page #wrapper .entry-content, .home #wrapper .entry-content {
	padding-right: calc((100% - 1080px) / 2);
	padding-left: calc((100% - 1080px) / 2);
}
#wrapper .home .entry-content {
	padding-bottom: 50px;
}
#wrapper .home .entry-content .contentBlock {
	position: relative;
	z-index: 9;
	margin-top: -160px;
	margin-left: -75px;
	margin-right: -75px;
	padding-top: 50px;
	padding-left: 75px;
	padding-right: 75px;
	background-color: #FFF;
	border-radius: 40px;
	-webkit-border-radius: 40px;
}
#wrapper .home .entry-content .wp-block-columns {
	margin: 0px;
}
#wrapper .entry-content blockquote {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 23px 50px 35px;
	position: relative;
	border: none;
	background-color: rgba(199,169,81, 0.10);	
	border-radius: 40px;
	-webkit-border-radius: 40px;
}
#wrapper .entry-content blockquote p {
	/*color: rgba(199,169,81, 1);*/
	margin-bottom: 0px!important;
	line-height: 36px;
}
#wrapper .entry-content blockquote:before {
	display: none;
}
#wrapper .wp-block-columns.starsBox {
width: 75%;
margin: auto!important;
}
#wrapper .artistsBox {
width: 35%;
margin: auto!important;
margin-bottom: 0px!important;
}
#wrapper .artistsBox img {
	border-width: 8px;
	border-style:solid;
	border-color: rgba(199,169,81, 0.65);
}
#wrapper .artists .button {
	margin-top: 10px!important;
	margin-bottom: 10px!important;
}
.archive #wrapper #contentCntr #bannerCntr.centered {
	padding-right: calc((100% - 768px) / 2);
	padding-left: calc((100% - 768px) / 2);
}
.single #wrapper .entry-content, .page #wrapper .entry-content {

}
.center.logo-eventbrite {
	margin: 15px auto;	
}
.logo-eventbrite {
	display: block;
	width: 175px;
	height: auto;
	margin: 15px 0px;
}
.button.center {
	display: table!important;
	margin: 15px auto;	
}

/* ## artists ## */
#wrapper .wrapartistsBox .serviceBox {
	justify-content:center;
}
#wrapper .item {
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
#wrapper .events .subheader a,
#wrapper .events .subheader {
	text-align: center;
	text-decoration: none;
}
#wrapper .item.events,
#wrapper .item.artists {
	background: url('https://bohimea.wijmakenhet.nu/wp-content/uploads/2025/11/palm-trees-bohimea-20.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
#wrapper .item.events {
	width: calc(100% - 0px);
	padding: 20px;
}
#wrapper .item.brands .imageHolder,
#wrapper .item.shops .imageHolder,
#wrapper .item.artists .imageHolder {
	width: 45%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	height: auto;
	aspect-ratio: 1/1!important;
}
#wrapper .item.brands .imageHolder,
#wrapper .item.shops .imageHolder {
	width: 65%;
	background-size: contain;
	height: auto;
	aspect-ratio: 1/1!important;
}
.archiveBox .item.shops h3,
.archiveBox .item.events h3,
.archiveBox .item.artists h3 {
	color: var(--primary_color);
	min-height: inherit;
	position: relative;
	font-size: 22px;
	text-align: center;
	padding: 0px 20px;
	margin: 0px;
}
.archiveBox .item.events h3 {
	margin-bottom: 5px;
}
.archiveBox .item.shops p,
.archiveBox .item.events p,
.archiveBox .item.artists p {
	padding: 0px 20px 30px 20px;
	margin: 0px;
}
.archiveBox .item.shops p,
.archiveBox .item.events p,
.archiveBox .item.artists p,
.archiveBox .item.artists span {
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
.archiveBox .item.artists span {
	display: inline-block;
}
.archiveBox .item.artists .social {
	font-size: 35px;
	margin: 5px;
}
#wrapper .archiveBox .item.artists .button,
#wrapper .archiveBox .item.shops .button,
#wrapper .archiveBox .item.events .button {
	display: table;
	margin: auto;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	padding: 0 20px;	
}
#wrapper .item .desc p {
	text-align: left;
}
#wrapper .item .desc {
	padding: 20px;
}
.contactBox {
	background: url('/wp-content/uploads/2025/11/bohimea-artist-house-haarlem-001-scaled.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-top: 165px;
	padding-bottom: 165px;
}
.reviewBox {
margin-bottom: 65px;	
}
.reviewBox .entry-content.centered {
	padding-top: 0px;
	padding-bottom: 0px;
}
#wrapper .contactBox h2,
#wrapper .contactBox h3 {
	text-align: center;
	color: #FFF;
	margin-bottom: 8px;
}
#wrapper .contactBox .content {
	background-color: rgba(199, 169, 81, 0.65);
	padding: 30px 45px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
}

/* ## footer ## */
#footerCntr a {
	color: #FFF!important;
}
#footerCntr .wp-block-button {
	margin-bottom: 10px;
}
#footerCntr .wp-block-image.logo {
	width: 145px;
	height: 145px;
	aspect-ratio: 1/1;
	background: #FFF;
	padding: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}
#footerCntr .copyrightBox ul li a {
	font-size: 12px;
}

#wrapper #bannerCntr .video-container {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;/* Achtergrondkleur voor visueel contrast */
	overflow: hidden;
	max-width: inherit;
	margin: auto;	
}
#wrapper #bannerCntr .video-container video {
	position: absolute;
	margin:auto;
	width: 100%;
	height: 1080px!important;
	left:-50%;
	right:-50%;
	border:none;
	border-radius:0px;
	overflow: hidden;
	box-shadow:none;
}
#wrapper #bannerCntr .video-container:before {
	display: none;
}
#wrapper #booking {
	width: 100%;
	height: 300px;
}
@media only screen and (max-width: 767px) {
#wrapper #headerCntr .logo img {
	width: 100px;
	height: auto;
}	
#wrapper #headerCntr .logo {
	margin-bottom: -100px;
}
#wrapper .home .entry-content .contentBlock {
	margin-top: 0px;
	padding-top: 0px;
}
#wrapper #bannerCntr.home {
	height: 768px!important;
}
#wrapper #bannerCntr .content.slider {
	margin-top: 120px;
}
#wrapper #bannerCntr .content.slider h1 {
	font-size: 40px;
}
#wrapper #bannerCntr .content.slider p {
	font-size: 20px;
}
#wrapper .starsBox .wp-block-column {
	flex-basis:43%!important;
}
#wrapper .serviceBox.centered .item.artists {
	margin-right: 0px;
}
#wrapper .archiveBox,
#wrapper .wrapartistsBox {
	padding-top: 100px;
}
#wrapper .item.artists .imageHolder {
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;
	float: none!important;
}
#wrapper .item.artists h3 {
	display: table;
	width: 100%;
}
#wrapper .item.shops {
	padding-top: 30px;
	padding-bottom: 30px;
}
#wrapper .item.shops .imageHolder {
	margin: 0px;
}
}